



# tcache

## Description


Print a thread's tcache contents.

Default to the current thread's tcache.
## Usage:


```bash
usage: tcache [-h] [addr]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|Address of the tcache.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
